@charset "UTF-8";

/* 8/20追記 */
@media only screen and (min-width: 768px) {
.pc {
    display: block !important;
    }
.sp3 {
    display: none !important;
    }

}

@media only screen and (max-width: 768px){
    .pc {
        display: none !important;
    }
    .sp3 {
        display: block !important;
    }
}


/* 8/19追加 */
@media only screen and (min-width: 768px) {
    .banner {
        width: 300px;
        bottom: 56px;
        right: 12px;
        z-index: 100; }
    .banner__img {
        width: 100%; }
    .banner__anchor {
        width: 100%;
        height: 100%;}
    .opa:hover {
        opacity: 0.8; }
    .hid {
        display: none; }
}

/* 8/19追加 */
@media only screen and (min-width: 768px) {
    #banner.banner {
        width: 300px;
        position: fixed;
        bottom: 56px;
        right: 12px;
        z-index: 100; }
    .banner__img {
        width: 100%; }
    .banner__anchor {
        width: 100%;
        height: 100%;}
    .opa:hover {
        opacity: 0.8; }
    .hid {
        display: none; }
}

/* 8/19追加 */
@media only screen and (max-width: 767px) {
    .banner {
        width: 170px;
        bottom: 14px;
        right: 12px;
        z-index: 100; }
    .banner__img {
        width: 100%; }
    .banner__anchor {
        width: 100%;
        height: 100%; }
    .opa:hover {
        opacity: 0.8; }
    /* line 166, scss/layout/_common.scss */
    .hid {
        display: none; }
}

/* 8/19追加 */
@media only screen and (max-width: 767px) {
    #banner.banner {
        width: 170px;
        position: fixed;
        bottom: 14px;
        right: 12px;
        z-index: 101; }
    .banner__img {
        width: 100%; }
    .banner__anchor {
        width: 100%;
        height: 100%; }
    .opa:hover {
        opacity: 0.8; }
    /* line 166, scss/layout/_common.scss */
    .hid {
        display: none; }
}
